.Input {
    height: 50px;
    width: 350px;
    
    align-items: center;
    padding: 13px 20px;
    
    background: #FFFFFF;
    box-shadow: inset 0px 2px 3px rgba(33, 30, 24, 0.25);
    border-radius: 10px;

    border: 1px solid #ffffff;

}

.Input:not(:disabled):hover {
    border: 1px solid #5BB5D9;
}

.Input:not(:disabled):focus {
    border: 1px solid #30618C;
}

.Input::placeholder {
    opacity: 75%;
}

.InputName {
    padding: 0 20px;
    font-size: 16px;
}

.Error {
    height: 50;

    align-items: center;
    padding: 13px 20px;

    background: #FFFFFF;
    box-shadow: inset 0px 2px 3px rgba(33, 30, 24, 0.25);
    border: 1px solid #F25749;
    border-radius: 10px;
}

.Error:focus, .Error:hover {
    border: 1px solid #F25749;
}

.ErrorMessage {
    padding: 0 20px;
    font-size: 16px;

    color: #F25749;
}

.InputList {
    position: absolute;
    width: 350px;
    max-height: 200px;
    overflow: auto;
    z-index: 3;
    background: #FFFFFF;
}